Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/PathPTSPTourView.Designer.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/PathPTSPTourView.Designer.cs	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/PathPTSPTourView.Designer.cs	(revision 16308)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/PathPTSPTourView.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/PathPTSPTourView.cs	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/PathPTSPTourView.cs	(revision 16308)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/Plugin.cs.frame
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/Plugin.cs.frame	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/Plugin.cs.frame	(revision 16308)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.PTSP.Views {
-  [Plugin("HeuristicLab.Problems.PTSP.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.PTSP.Views", "3.3.14.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.PTSP.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/ProbabilisticTravelingSalesmanProblemView.Designer.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/ProbabilisticTravelingSalesmanProblemView.Designer.cs	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/ProbabilisticTravelingSalesmanProblemView.Designer.cs	(revision 16308)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/ProbabilisticTravelingSalesmanProblemView.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/ProbabilisticTravelingSalesmanProblemView.cs	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/ProbabilisticTravelingSalesmanProblemView.cs	(revision 16308)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.PTSP.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16308)
@@ -11,5 +11,5 @@
 [assembly: AssemblyCompany("HEAL")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2016 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.14.$WCREV$")]
